Subject: Re: HW communication debugging interface - ideas?

From: Andrew Lunn <[email-masked]>
Date: Tue, 6 Oct 2015 17:02:34 +0200

> Sure just throwing out an idea. I suspect whatever interface you have
> will include the vendor-id or some other identifier and a set of
> parsers in user space to pretty print the msg.

If you are going to use wireshark, in this case, all you need to do is
make the stream as being Ethernet frames. The destination and
Ethertype tell you all you need to know to identify the protocol.

	  Andrew